table{border-collapse:collapse;}
#sub-menu{margin-top:-10px;}
#page-actions{cursor: pointer;}

/* breadcrumb */
#current-breadcrumbs ul li{ display:inline;padding-right:10px; padding-left:3px; }


/* 2FA Box */
.modal-2FA{padding-bottom: 20px; margin:3px;float:right;background:#fff;overflow:visible;width:30%; min-height:80px;}

/* main */
/* #current-header{no-repeat;line-height:45px;height:50px;margin-bottom:-1px;} */

/* tables */
table{ float: none; }
.btnLogin{height:20px;float: right;}